td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer1406730177 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:908px;
	height:58px;
	text-align:left;
}

#MMMenuContainer0608163739_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0608163739_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:791px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0608163739_0 {
/* This class defines things about menu MMMenu0608163739_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:117px;
	height:47px;
}

.MMMIFVStyleMMMenu0608163739_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163739_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:117px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:109px;
	height:16px;
}

.MMMIVStyleMMMenu0608163739_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163739_0 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:117px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:109px;
	height:16px;
}

#MMMenu0608163739_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0608163739_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0608163739_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0608163739_0 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenuContainer0608163739_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0608163739_0 a {
/* Controls the general apperance for menu MMMenuContainer0608163739_0's items, including color and font */
	text-decoration:none;
	font-family:MS UI Gothic, Osaka;
	font-size:12px;
	color:#333333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffff99;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0608163739_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0608163739_0 */
	color:#990000;
	background-color:#ff9900;
}
#MMMenuContainer0608163645_1 {
/* This ID is related to the master menu div for menu MMMenuContainer0608163645_1 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:678px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0608163645_1 {
/* This class defines things about menu MMMenu0608163645_1's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:120px;
	height:24px;
}

.MMMIFVStyleMMMenu0608163645_1 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163645_1 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:120px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:112px;
	height:16px;
}

#MMMenu0608163645_1_Item_0 {
/* Unique ID for item 0 of menu MMMenu0608163645_1 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenuContainer0608163645_1 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0608163645_1 a {
/* Controls the general apperance for menu MMMenuContainer0608163645_1's items, including color and font */
	text-decoration:none;
	font-family:MS UI Gothic, Osaka;
	font-size:12px;
	color:#333333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffffcc;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0608163645_1 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0608163645_1 */
	color:#990000;
	background-color:#ffcc00;
}
#MMMenuContainer0608163456_2 {
/* This ID is related to the master menu div for menu MMMenuContainer0608163456_2 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:566px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0608163456_2 {
/* This class defines things about menu MMMenu0608163456_2's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:223px;
	height:116px;
}

.MMMIFVStyleMMMenu0608163456_2 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163456_2 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:223px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:215px;
	height:16px;
}

.MMMIVStyleMMMenu0608163456_2 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163456_2 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:223px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:215px;
	height:16px;
}

#MMMenu0608163456_2_Item_0 {
/* Unique ID for item 0 of menu MMMenu0608163456_2 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0608163456_2_Item_1 {
/* Unique ID for item 1 of menu MMMenu0608163456_2 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenu0608163456_2_Item_2 {
/* Unique ID for item 2 of menu MMMenu0608163456_2 so we can set its position */
	left:0px;
	top:47px;
}

#MMMenu0608163456_2_Item_3 {
/* Unique ID for item 3 of menu MMMenu0608163456_2 so we can set its position */
	left:0px;
	top:70px;
}

#MMMenu0608163456_2_Item_4 {
/* Unique ID for item 4 of menu MMMenu0608163456_2 so we can set its position */
	left:0px;
	top:93px;
}

#MMMenuContainer0608163456_2 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0608163456_2 a {
/* Controls the general apperance for menu MMMenuContainer0608163456_2's items, including color and font */
	text-decoration:none;
	font-family:MS UI Gothic, Osaka;
	font-size:12px;
	color:#333333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffffcc;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0608163456_2 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0608163456_2 */
	color:#990000;
	background-color:#ffcc00;
}
#MMMenuContainer0608163411_3 {
/* This ID is related to the master menu div for menu MMMenuContainer0608163411_3 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:454px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0608163411_3 {
/* This class defines things about menu MMMenu0608163411_3's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:123px;
	height:70px;
}

.MMMIFVStyleMMMenu0608163411_3 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163411_3 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:123px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:115px;
	height:16px;
}

.MMMIVStyleMMMenu0608163411_3 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163411_3 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:123px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:115px;
	height:16px;
}

#MMMenu0608163411_3_Item_0 {
/* Unique ID for item 0 of menu MMMenu0608163411_3 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0608163411_3_Item_1 {
/* Unique ID for item 1 of menu MMMenu0608163411_3 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenu0608163411_3_Item_2 {
/* Unique ID for item 2 of menu MMMenu0608163411_3 so we can set its position */
	left:0px;
	top:47px;
}

#MMMenuContainer0608163411_3 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0608163411_3 a {
/* Controls the general apperance for menu MMMenuContainer0608163411_3's items, including color and font */
	text-decoration:none;
	font-family:MS UI Gothic, Osaka;
	font-size:12px;
	color:#333333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffffcc;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0608163411_3 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0608163411_3 */
	color:#990000;
	background-color:#ffcc00;
}
#MMMenuContainer0608163012_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0608163012_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:342px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0608163012_0 {
/* This class defines things about menu MMMenu0608163012_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:219px;
	height:116px;
}

.MMMIFVStyleMMMenu0608163012_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163012_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:219px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:211px;
	height:16px;
}

.MMMIVStyleMMMenu0608163012_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608163012_0 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:219px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:211px;
	height:16px;
}

#MMMenu0608163012_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0608163012_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0608163012_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0608163012_0 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenu0608163012_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu0608163012_0 so we can set its position */
	left:0px;
	top:47px;
}

#MMMenu0608163012_0_Item_3 {
/* Unique ID for item 3 of menu MMMenu0608163012_0 so we can set its position */
	left:0px;
	top:70px;
}

#MMMenu0608163012_0_Item_4 {
/* Unique ID for item 4 of menu MMMenu0608163012_0 so we can set its position */
	left:0px;
	top:93px;
}

#MMMenuContainer0608163012_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0608163012_0 a {
/* Controls the general apperance for menu MMMenuContainer0608163012_0's items, including color and font */
	text-decoration:none;
	font-family:MS UI Gothic, Osaka;
	font-size:12px;
	color:#333333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffffcc;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0608163012_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0608163012_0 */
	color:#990000;
	background-color:#ffcc00;
}
#MMMenuContainer0608162933_1 {
/* This ID is related to the master menu div for menu MMMenuContainer0608162933_1 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:229px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0608162933_1 {
/* This class defines things about menu MMMenu0608162933_1's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:227px;
	height:47px;
}

.MMMIFVStyleMMMenu0608162933_1 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608162933_1 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:227px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:219px;
	height:16px;
}

.MMMIVStyleMMMenu0608162933_1 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608162933_1 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:227px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:219px;
	height:16px;
}

#MMMenu0608162933_1_Item_0 {
/* Unique ID for item 0 of menu MMMenu0608162933_1 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0608162933_1_Item_1 {
/* Unique ID for item 1 of menu MMMenu0608162933_1 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenuContainer0608162933_1 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0608162933_1 a {
/* Controls the general apperance for menu MMMenuContainer0608162933_1's items, including color and font */
	text-decoration:none;
	font-family:MS UI Gothic, Osaka;
	font-size:12px;
	color:#333333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffffcc;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0608162933_1 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0608162933_1 */
	color:#990000;
	background-color:#ffcc00;
}
#MMMenuContainer0608162735_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0608162735_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:116px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0608162735_0 {
/* This class defines things about menu MMMenu0608162735_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:148px;
	height:93px;
}

.MMMIFVStyleMMMenu0608162735_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608162735_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:148px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:140px;
	height:16px;
}

.MMMIVStyleMMMenu0608162735_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608162735_0 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:148px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:140px;
	height:16px;
}

#MMMenu0608162735_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0608162735_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0608162735_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0608162735_0 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenu0608162735_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu0608162735_0 so we can set its position */
	left:0px;
	top:47px;
}

#MMMenu0608162735_0_Item_3 {
/* Unique ID for item 3 of menu MMMenu0608162735_0 so we can set its position */
	left:0px;
	top:70px;
}

#MMMenuContainer0608162735_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0608162735_0 a {
/* Controls the general apperance for menu MMMenuContainer0608162735_0's items, including color and font */
	text-decoration:none;
	font-family:MS UI Gothic, Osaka;
	font-size:12px;
	color:#333333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffffcc;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0608162735_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0608162735_0 */
	color:#990000;
	background-color:#ffcc00;
}
#MMMenuContainer0608161956_0 {
/* This ID is related to the master menu div for menu MMMenuContainer0608161956_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:4px;
	top:59px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0608161956_0 {
/* This class defines things about menu MMMenu0608161956_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:1px solid #cccccc;
	width:164px;
	height:116px;
}

.MMMIFVStyleMMMenu0608161956_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608161956_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:164px;
	height:24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:156px;
	height:16px;
}

.MMMIVStyleMMMenu0608161956_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu0608161956_0 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	width:164px;
	height:23px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:156px;
	height:16px;
}

#MMMenu0608161956_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu0608161956_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0608161956_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0608161956_0 so we can set its position */
	left:0px;
	top:24px;
}

#MMMenu0608161956_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu0608161956_0 so we can set its position */
	left:0px;
	top:47px;
}

#MMMenu0608161956_0_Item_3 {
/* Unique ID for item 3 of menu MMMenu0608161956_0 so we can set its position */
	left:0px;
	top:70px;
}

#MMMenu0608161956_0_Item_4 {
/* Unique ID for item 4 of menu MMMenu0608161956_0 so we can set its position */
	left:0px;
	top:93px;
}

#MMMenuContainer0608161956_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0608161956_0 a {
/* Controls the general apperance for menu MMMenuContainer0608161956_0's items, including color and font */
	text-decoration:none;
	font-family:MS UI Gothic, Osaka;
	font-size:12px;
	color:#333333;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#ffffcc;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0608161956_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0608161956_0 */
	color:#990000;
	background-color:#ffcc00;
}

/*
     FILE ARCHIVED ON 04:36:59 Sep 08, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:39:14 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.382
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.033
  esindex: 0.005
  cdx.remote: 21.131
  LoadShardBlock: 298.962 (3)
  PetaboxLoader3.resolve: 143.285 (4)
  PetaboxLoader3.datanode: 153.239 (4)
  load_resource: 61.895
*/